EDKB12WS Reference

# Parameters Fields

Parameters Class See Also

The following tables list the members exposed by the Parameters type.

Fields

| Name | Description
--- | --- | ---
| bCheckOffice2010_Vorlage |
| bDebugmode |
| iInterval |
| iMaNrFehlerMeldung |
| sFehlerMeldungMeldung |
| sFehlermeldungBetreff |
| sNOKMeldung |
| sNOKMeldungBetreff |
| sOKMeldung |
| sOKMeldungBetreff |
| sconnectionstring |
| sconnectionstring_Journale |
| sworkdir |
| xmldoc |

Top
See Also

#### Reference

Parameters Class